Source: python-fontawesomefree
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-fontawesomefree
Vcs-Git: https://gitlab.com/kalilinux/packages/python-fontawesomefree.git

Package: python3-fontawesomefree
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 node-fortawesome-fontawesome-free
Description: Python module Font Awesome Free (Python 3)
 This package contains a Python module to be used with Django, leveraging how
 Django handles static files.
 .
 The module exists in https://pypi.org/project/fontawesomefree/ but the Python
 part is empty. This package is created for Kali and uses the existing node
 files from the existing package node-fortawesome-fontawesome-free.
 .
 This package installs the library for Python 3.
